server_host = {{ postfix_ldap_server_host }}
version = {{ postfix_ldap_version }}
scope = {{ postfix_ldap_scope }}
bind = {{ postfix_ldap_bind }}
{% if postfix_ldap_bind != 'no' -%}
bind_dn = {{ postfix_ldap_bind_dn }}
bind_pw = {{ postfix_ldap_bind_pw }}
{% endif %}

search_base = {{ postfix_ldap_users_search_base }}
query_filter = {{ postfix_ldap_users_query_filter }}
result_attribute = {{ postfix_ldap_users_result_attribute }}

timeout = 20
## set the size_limit to 1 since we only
## want to find one email address match
size_limit = 1
expansion_limit = 0
start_tls = no
tls_require_cert = no
